Skip to main content
GET
/
v1
/
manage
/
group
List groups
curl --request GET \
  --url https://api-v2.requesty.ai/v1/manage/group \
  --header 'Authorization: Bearer <token>'
{
  "groups": [
    {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "organization_id": "org-123",
      "name": "Engineering Team",
      "members_count": 5,
      "monthly_spend": 450.25,
      "created_by": "user-123",
      "created_at": "2025-01-15T10:30:00Z",
      "monthly_limit": 1000
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.requesty.ai/llms.txt Use this file to discover all available pages before exploring further.
List all groups in your organization.

Authorizations

Authorization
string
header
required

API key for authentication

Response

Successfully retrieved groups

groups
object[]
required

List of groups

Last modified on April 24, 2026